/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.welcome_side-wrap {
    background: linear-gradient(180deg, #000 50%, var(--global-palette8) 50%);
}
@media (min-width: 768px){
#page-header {
    text-align: initial;
    padding-bottom: 80px;
    margin: 80px auto 40px;
    background: linear-gradient(180deg, #000 50%, var(--global-palette8) 50%);
}}
#page-header {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 60px;
    background: linear-gradient(180deg, #000 65%, var(--global-palette8) 35%);
}
@media screen and (min-width: 1280px){
.welcome_side-wrap {
    background: linear-gradient(90deg, #fff 50%, var(--global-palette2) 50%);
    margin-right: calc(-50vw + 100%);
    text-align: center;
    padding-top: 120px;
    padding-bottom: 120px;
    margin-bottom: 56px;
}
}

.button {  	
    transition: all 1s ease!important;
}
@media screen and (max-width: 719px){
.hide-for-small {display:none!important}
}
	
/* HEADER
--------------------------------------------------------------  */
#secondary ul {margin-left:0!important}
#secondary #block-7.widget li {line-height:1.4!important}
#secondary .widget ul li .wp-block-latest-posts__featured-image {margin-top:5px}
.has-sticky-sidebar .sidebar-inner-wrap, .has-sticky-sidebar-widget .primary-sidebar .widget:last-child {top:120px!important}


.mobile-navigation ul ul {
  padding-left: 0!important;
  	font-weight:500
}
 .mobile-navigation ul.sub-menu li a, .collapse-sub-navigation ul.menu ul a {
  	text-transform: capitalize!important;  	
    font-size: 14px!important;
}

/* Contact Form
-------------------------------------------------------------- */
#contact-details .kt-svg-icons {line-height:0!important}




/* FOOTER
-------------------------------------------------------------- */

#footer a {text-decoration: none!important}
.site-middle-footer-inner-wrap .footer-widget1 .widget {
    margin-bottom: 0;
}


/* KADENCE OVER-WRTIES
-------------------------------------------------------------- */
.fluentform .ff-btn { border-radius: 0!important; padding:10px 25px 12px 25px!important}
.kt-btn-inner-text,  {line-height:unset!important}
@media screen and (min-width: 1540px){#wrapper #hero h1 {font-size: 4.5em!important;}}